@charset "utf-8";
/****************************/
/* 全共通項目　　　　　　　 */
/****************************/


/* COMMON_STYLE ■■■■■■■■■■■■■■■■■■■ */ 
a{ outline-style: none;}
a:link { color: #333;}
a:visited { color: #333;}
a:hover { color: #f0047f;}
/*a:active{ color: #009ED2;}*/
a img{ border: none;}

li{ list-style: none;}
/* *{ word-break: break-all;}*/


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix { display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* End hide from IE-mac */


/* BLOG_IMAGE */
div.leftbox{
	float: left;
	margin: 0px 10px 10px 0px;
}
div.rightbox{
	float: right;
	margin: 0px 0px 10px 10px;
}
.thumbnail{ margin: 0.5em 0;}


/* FONT_SIZE ■■■■■■■■■■■■■■■■■■■ */ 
body{ font-size: 14px; background: #fff;}
/* IE7 */
*:first-child+html body{ font-size: small;}
/* IE6 */
* html body{ font-size: small;}

address,em{ font-style: normal;}


























